p, p span, p font, span, font,
.app-section ul li{
	background:transparent !important;/** remove important **/
	color:#3d3d3d ; /** remove important **/
	font-weight:normal;
}
.app-section ul li{margin-bottom:15px;}
.navbar-default .navbar-nav > li > ul{display:none;}
.sidebar-menus ul > li.selected a{
	color: #ed1c24;
}
.inner-gallery li {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
	list-style:none;
}
.inner-gallery li img{margin:0;padding:0;}
#events .event .details .title{margin-bottom:30px;}
#events .event .details .time, #events .event .details .location{line-height:3px;}
#events .event.blue .details { background: #0652bb !important;}
#events .event.red .details { background: #c1182d !important;}
#events .event .link.show-1 a{display:none;}
.content ul{padding-left:20px;margin-bottom:10px;}
.carousel-caption h2{font-family:"[free version] Sketch Block Bold";color:#FFF;}
.quick-links ul > li{list-style:none;}
.sidebar-menus h2{color:#FFF;}
.st_facebook_large .stButton .stLarge{background-image:url("http://w.sharethis.com/images/facebook_32.png") !important;}
.st_twitter_large .stButton .stLarge{background-image: url("http://w.sharethis.com/images/twitter_32.png") !important;}
.st_linkedin_large .stButton .stLarge{background-image: url("http://w.sharethis.com/images/linkedin_32.png") !important;}
.st_pinterest_large .stButton .stLarge{background-image: url("http://w.sharethis.com/images/pinterest_32.png") !important;}
#main-nav li,
.sidebar-menus ul > li,
.footer-menu li{list-style:none;}
.slider-section .carousel-inner img{width:100%;}
.sidebar-photo-gallery .view-now a, .sidebar-photo-gallery label a, .sidebar-caption h3 a{color:#FFF !important;}
.sidebar-calendar-cont{
	background:rgba(0, 0, 0, 0) url("../images/bg-red2.png") no-repeat scroll 0 bottom / 40% auto;
	padding-bottom:80px;
}
.event.past-event{display:none !important;}
.mini-calendar {
	opacity: 0.7; 
	filter: alpha(opacity=70); 
	background-color:#fff !important;
	color:#000;
	font-size: 10px !important;
	font-family: inherit !impotant;
	padding: 10px 20px;
}
/*enrolment application start*/
.content-gray {
    background-color: #faf8f9;
    margin-bottom: 8px;
    padding: 8px 15px 4px 10px;
}
.content-application label{
	font-weight:normal;
	line-height:40px;
}
input.btn-blue{
	  background: #0652bb none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #fff;
    padding: 5px 20px;
}
.form-reg input[type="text"], .form-reg input[type="password"], .form-reg input[type="email"] {
    border: 1px solid #ccc;
    border-radius: 2px;
    margin-bottom: 5px;
    padding: 5px;
    width: 100%;
}
.secure-login .item a:last-child{
	color:#FFF;
	margin-left:10px;
	font-size:14px;
}

.app-section{display:none;}
.rfield{
	clear:both;
	display:block;
	float:none;
	margin-bottom:10px;
	position:relative;
	width:100%;
}
.rfield .field{
	display:block;
	float:left;
	width:50%;	
}
.rfield .field.width33{
	width: 33%;
}
.rfield label:first-child{
	width:100%;
}
.rfield label{
	font-size:13px;
	line-height:18px;
	margin-right:5px;
}
.radio-item{
	margin-right:20px;
	float:left;
}
.radio-item img{
	cursor:pointer;
	margin-right:10px;
}
.rfield select, .rfield input, .rfield textarea{
	margin-bottom:10px;
	width:95%;
}
.rfield input, .rfield textarea, .rfield select, .radio-table input{
	background-color:#FFF;
	border:1px solid #CCC;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color:#555;
	display:inline-block;
	font-size:14px;
	margin-right:5px;
	padding:6px;
	vertical-align:middle;
}
.rod-custom-checkbox{float:left;}
.rod-custom-checkbox > img{cursor:pointer;}
.rod-custom-checkbox > label{display:inline;margin-left:10px;font-size:13px;}
.rod-custom-checkbox input, .radio-item input{display:none;}
.next-section, .save-continue,.save-continues{float:right;font-size:15px;font-weight:bold;padding:5px 10px;}
.btn-blue{background-color:#0652bb;border:1px solid #acacac;color:#FFF;}
#application-form-details h3, #edit-application-form h3{
	 border-bottom: 1px solid #ccc;
    clear: both;
    display: block;
    float: none;
    margin: 20px 0;
    padding-bottom: 10px;
}
.dpDiv{width:300px;}
#datepicker table{width:100%;}
.dpDiv select {
    font-size: 12px !important;
    margin-bottom: 15px;
    padding: 5px;
}
.dpDiv button {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 7px 15px;
}
.dpDiv table tr td {
    font-size: 12px !important;
    padding: 5px !important;
	cursor:pointer;
}
.clearB{clear:both;}
.rfield.full-width .field {width: 100%;}
span.req {
    color: red !important;
    font-size: 25px;
    font-weight: bold !important;
}
.boygirl-box {
    float: left;
    width: 140px;
}
.boygirl-box > span {
    font-size: 12px;
	font-weight:bold;
}
.boygirl-box select {
    font-size: 14px;
    margin-left: 5px;
    margin-top: 11px;
    padding: 1px;
    width: 70px;
}
.kbw-signature, 
.detail-sig1, 
.detail-sig2,
.detail-sig3,
.detail-sig4,
.detail-sig5{
	border-bottom:1px solid #000;
	display:block;
	height:100px;
	margin-bottom:15px;
	width:400px;
}
.sig-buttons .btn-blue{
	padding:5px 10px;
	text-align:center;
	width:80px;
}
.alertify .ajs-body .ajs-content {
    font-size: 14px;
    padding: 5px !important;
}
/*enrolment application end*/
 .table_image h4 {
    margin-left: 20px;
}
.table_image p {
    margin-left: 20px;
}
.loading{
	background:#FFF;
	display:none;
	height:100%;
	opacity:0.8;
	position:fixed;
	text-align:center;
	top:0;
	width:100%;
	z-index:9999;
}  
.loading.inhome{
	background:#001542;
	opacity:0.9;
	display:block;
	padding-top:10%;
}
.ajs-content ul li {
    padding-left: 10px;
    padding-top: 15px;
}
.ajs-content h3 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
.name_cutoff{
	width:99px;
}

.pagination a.prev-year {
	padding-left: 16px;
	padding-right: 13px;
}
.pagination a.prev-year:after {
	left: 0;
	content: "<";
}
.pagination a.prev-year:after,
.pagination a.next-year:after,
.pagination a.next-year:before {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
	position: absolute;
	display: block;
}
.pagination a.prev-year:after,
.pagination a.next-year:after {
	color: #cd283b;
	top: 2px;
}
.pagination a.next-year {
	padding-right: 16px;
	padding-left: 15px;
}
.pagination a.next-year:after  {
	right: 0;
	content: ">"
}
.pagination a.next-year:before {
	top: 0;
	left: 0;
	color: #75a1d3;
	content: "|";
}
#bs-example-navbar-collapse-1.superhidemenu{display:none !important;}
@media (min-width: 992px) {
	.nav.navbar-nav li:last-child a{
		padding-right: 20px;
	}
}
@media (min-width: 1200px){
	#events .event .details { padding:0 }
	#events .event .details .date,
	#events .event .details .title{padding-left:40px;padding-right:40px;}
	#events .event .details .time-location{padding-left:40px;padding-right:40px;}
}
@media (max-width: 768px){
    table.table_image td{
    	display:block;
    }
    table.table_image image{
    	width:100% !important;
    }
    table.table_image{
    	width:100%;
    }
    .name_cutoff{
	width:100%;
	}
}

.open_music_bios{
	display:none;
}
.ihide{
	display:none;
}

.booking-image,.booking-subtitle{
	display:none;
}
.concat_year{
	color:#ffffff;
}
.concat_year2{
	color:#cbddf6
}
.bokdesc img{
	display:none;
}
.music_idescdata {
    padding-right: 16px;
}


.loader-slidesbook {
    background: rgba(0, 0, 0, 0) url("/new/images/loader.gif") no-repeat scroll center center;
    display: block;
    height: 50%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.hasula-year {
    margin-top: 8px;
}

.isbioslink a{
	color:#fff;
}
.lastbtn-wovali:after{display: table; clear: both; content: "";}
.lastbtn-wivali{text-align: center;}
.lastbtn-wivali button{float: none;}